=== debian/changelog ===
tcl-fitstcl (2.3-4) unstable; urgency=low

  * build-depend on libcfitsio-dev instead of libcfitsio3-dev. Closes: #761720
  * Update uploader e-mail
  * Update standards version to 3.9.6. No changes needed.
  * Run build time test as CI test as well

 -- Ole Streicher <olebole@debian.org>  Sun, 26 Apr 2015 14:01:19 +0200

tcl-fitstcl (2.3-3) unstable; urgency=low

  * Push standards version to 3.9.5. No changes needed.
  * Propagate CPPFLAGS and LDFLAGS
  * Change maintainer and VCS location to debian-astro

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 14 Apr 2014 15:19:15 +0200

tcl-fitstcl (2.3-2) unstable; urgency=low

  * Add kFreeBSD and HURD support
  * Fix FTBS for mips, powerpc, s390, sparc

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 25 Sep 2012 14:55:00 +0200

tcl-fitstcl (2.3-1) unstable; urgency=low

  * Initial release. (Closes: #682692)

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 24 Aug 2012 15:13:13 +0200
