=== debian/control ===
Source: tcl-fitstcl
Section: interpreters
Priority: optional
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libcfitsio-dev | libcfitsio3-dev,
               tcl-dev,
               wcslib-dev
Standards-Version: 3.9.6
Homepage: http://heasarc.gsfc.nasa.gov/docs/software/lheasoft/ftools/fv/fitsTcl_home.html
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/tcl-fitstcl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/tcl-fitstcl.git

Package: tcl-fitstcl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Tcl interface to FITS files
 fitsTcl is an extension to the Tcl language, providing simple access to
 astronomical data stored in FITS file format. fitsTcl implements a Tcl
 interface to the cfitsio library, developed by the HEASARC (High Energy
 Astrophysics Science Archive Research Center) at the NASA Goddard Space
 Flight Center.
