=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-tcl-includes=/usr/include/tcl

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	( cd debian/tests; TCLLIBPATH=../.. tclsh all.tcl)
endif

override_dh_installchangelogs:
	dh_installchangelogs ReleaseNotes
