=== debian/tests/control ===
Tests: all.tcl
Depends: @
