## tcl-fitstcl 2.4

=== debian/changelog ===
tcl-fitstcl (2.4-4build2) groovy; urgency=medium

  * No change rebuild against new cfitsio ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 27 Aug 2020 23:47:49 +0100

tcl-fitstcl (2.4-4build1) eoan; urgency=medium

  * No-change rebuild against libcfitsio8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 04 Aug 2019 05:55:38 +0000

tcl-fitstcl (2.4-4) unstable; urgency=low

  [ Ole Streicher ]
  * Correct Vcs fields
  * set Multi-Arch: same as suggested by the MultiArch hinter
  * Update VCS fields to use salsa.d.o
  * Switch patch handling to gbp
  * Push Standards-Version to 4.3.0. Change remaining URLs to https
  * Push compat to 12
  * Add gitlab-ci.yml

  [ Helmut Grohne ]
  * Force a cross compiler via environment. Remove cross compilation error.
    (Closes: #922158)

 -- Ole Streicher <olebole@debian.org>  Thu, 28 Feb 2019 22:10:15 +0100

tcl-fitstcl (2.4-3) unstable; urgency=low

  * Use libtclstub to be independent of the Tcl version
  * Update Standards-Version to 3.9.8. Use https for Vcs entries

 -- Ole Streicher <olebole@debian.org>  Wed, 01 Jun 2016 22:19:02 +0200

tcl-fitstcl (2.4-2) unstable; urgency=low

  * Convert to multiarch

 -- Ole Streicher <olebole@debian.org>  Wed, 22 Jul 2015 15:39:41 +0200

tcl-fitstcl (2.4-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Wed, 10 Jun 2015 17:35:43 +0200

tcl-fitstcl (2.3-6) unstable; urgency=low

  * Chdir to debian/tests to fix CI integration tests

 -- Ole Streicher <olebole@debian.org>  Tue, 19 May 2015 14:29:29 +0200

tcl-fitstcl (2.3-5) unstable; urgency=low

  * Add tcl dependencies to fix CI integration test

 -- Ole Streicher <olebole@debian.org>  Wed, 06 May 2015 13:40:44 +0200
