=== debian/control ===
Source: tcl-fitstcl
Section: interpreters
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 12),
               dh-autoreconf,
               libcfitsio-dev | libcfitsio3-dev,
               tcl-dev,
               wcslib-dev
Standards-Version: 4.3.0
Homepage: https://heasarc.gsfc.nasa.gov/docs/software/lheasoft/ftools/fv/fitsTcl_home.html
Vcs-Git: https://salsa.debian.org/debian-astro-team/tcl-fitstcl.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/tcl-fitstcl

Package: tcl-fitstcl
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}, ${tcl:Depends}
Description: Tcl interface to FITS files
 fitsTcl is an extension to the Tcl language, providing simple access to
 astronomical data stored in FITS file format. fitsTcl implements a Tcl
 interface to the cfitsio library, developed by the HEASARC (High Energy
 Astrophysics Science Archive Research Center) at the NASA Goddard Space
 Flight Center.
