=== debian/watch ===
# watch control file for uscan
version=3
https://heasarc.gsfc.nasa.gov/FTP/software/lheasoft/fv/fitsTcl/fitsTcl-?(.+)\.tar\.gz
