## tcl-fitstcl 2.5

=== debian/changelog ===
tcl-fitstcl (2.5-3) unstable; urgency=medium

  * Fix type declarations (Closes: #1075550)
  * Push Standards-Version to 4.7.0. No changes needed
  * Add Rules-Requires-Root: no to d/control

 -- Ole Streicher <olebole@debian.org>  Mon, 29 Jul 2024 21:05:57 +0200

tcl-fitstcl (2.5-2) unstable; urgency=medium

  * Switch back to unstable for transition

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Dec 2022 20:53:38 +0100

tcl-fitstcl (2.5-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.5.0, no changes needed.

  [ Aurelien Jarno ]
  * New upstream version 2.5. Closes: #1026237
  * Rediff and update patches
  * Switch to experimental to prepare transition of cfitsio

  [ Ole Streicher ]
  * Update short name of Expat (previous MIT) license
  * Push Standards-Version to 4.6.1 and dh-compat to 13

 -- Ole Streicher <olebole@debian.org>  Fri, 16 Dec 2022 23:14:28 +0100
