=== debian/control ===
Source: tcl-fitstcl
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libcfitsio-dev (>= 4.2.0),
               tcl-dev,
               wcslib-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/tcl-fitstcl
Vcs-Git: https://salsa.debian.org/debian-astro-team/tcl-fitstcl.git
Homepage: https://heasarc.gsfc.nasa.gov/docs/software/lheasoft/ftools/fv/fitsTcl_home.html
Rules-Requires-Root: no

Package: tcl-fitstcl
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${tcl:Depends}
Description: Tcl interface to FITS files
 fitsTcl is an extension to the Tcl language, providing simple access to
 astronomical data stored in FITS file format. fitsTcl implements a Tcl
 interface to the cfitsio library, developed by the HEASARC (High Energy
 Astrophysics Science Archive Research Center) at the NASA Goddard Space
 Flight Center.
