=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

-include /usr/share/dpkg/buildtools.mk
export CC

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-tcl-includes=/usr/include/tcl

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	TCLLIBPATH=../.. tclsh debian/tests/all.tcl
endif

override_dh_installchangelogs:
	dh_installchangelogs ReleaseNotes
